local fn = _gn(0xF3B1620B920D1708)
--- Returns iSpinHash / iVariationSpin
-- ```
-- ```
-- NativeDB Introduced: v1355
function Global.GetPedGunSpinningHashFromWeaponEmoteVariation(ped, weaponEmoteVariation)
	return fn(ped, weaponEmoteVariation, _ri)
end
